
eServices - Bug #201

Error displayed when user click on Return Transaction for an escalated by the GIS Department

Manager.

08/28/2016 06:48 PM - Osama Zgool

Status: Closed Start date: 08/28/2016

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Error displayed when user click on

Return Transaction for an escalated by

the GIS Department Manager.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001823790

Sub-Category: Work List Username: kmalali

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The transaction should be returned to

the user who performed escalate

transaction when return transaction

performed.

Test Case ID:  

Description

Steps to reproduce:

1-Login to work list with a GIS department manager user (Kmalali).

2-Search for “4042016001823790” transaction.

3- Escalate a transaction.

4- login with (bomohammed) search for the escalated transaction and click on Return transaction.

3-Observe the result.

Please find the attached snapshot for more information.

History

#1 - 08/28/2016 06:51 PM - Osama Zgool

also The user who have the escalated transaction can not perform any action.

#2 - 08/29/2016 05:50 PM - Osama Zgool

- File GISDepartmentEmployeeEscalateAction.jpg added

Save Action only displayed for the manager when escalate action performed by the GIS Department Employee.

Please find the attached "GISDepartmentEmployeeEscalateAction" snapshot.

#3 - 09/04/2016 11:42 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#4 - 09/08/2016 03:40 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

The transaction returned to the user who performed escalate transaction when return transaction action performed.

06/07/2025 1/2



Files

ReturnTransaction_GISDeptManager.jpg 436 KB 08/28/2016 Osama Zgool

GISDepartmentEmployeeEscalateAction.jpg 362 KB 08/29/2016 Osama Zgool
